

form input,
form select,
form textarea {
    padding: 1px;
}
.form-box {
    padding: 10px 15px 0px;
    background-color: #eee;
    border: 1px solid #ccc;
    line-height: 1.5em;
    margin: 5px 0px 0px;
}
.form-box bottom {
    margin: 0px 0px 5px;
}
.form-box p {
    margin: 0px 0px 10px;
    text-align: justify;
}
.form-box ul {
    margin: 5px 25 10px;
}
.form-bottom {
    padding: 15px 0px 0px;
}
.form-cmds {
    text-align: left;
    float: left;
}
.form-rules {
    float: left;
    margin: 6px 15px 0px;
    color: #888;
}
.form-date {
    background: #fff url(/System/Ext/Date/Images/Date2.gif) no-repeat;
    border: 0px;
    width: 20px;
    cursor: hand;
}
form h3 {
    color: #1371ae;
    margin: 10px 0px 5px;
}
.form-error {
    color: #f00;
    padding-bottom: 5px;
}
.form-info {
    color: #959594;
    padding-bottom: 5px;
}
.form-required {
    color: #f00;
}
.form-code {
    font-size: 10pt;
    font-family: "Courier New";
}
.form-label {
    vertical-align: top;
    padding-top: 4px;
}
.form-main {
    margin: 0;
    padding: 0;
}
